#drag-region {
  height: 40px;
  background-color: getColor(app-bg);
  border-bottom: 1px solid rgba(0,0,0,0.1);
  -webkit-app-region: drag;
}

#drag-region   #bar-btns {


  -webkit-app-region: no-drag;
  position: absolute;

  top: 0px;

  right: 1px;

}

.bar-title {
  color: white;
  font-weight: 300;
  padding-left: 10px;
}

#bar-btns button {

  height: 32px;

  width: 32px;

  background-color: transparent;

  border: none;

  color: #F1F1F1;
  cursor: pointer;

  font-size: 16px;

}

